.page{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}
.header{
    position: relative;
    width: 100%;
    height: 10%;
    border-bottom: 1px solid #002a65;
    background: #2285ed;
    display: flex;
    align-items: center;
}
.logo_box{
    float: left;
    width: 30%;
    height: 100%;
    text-align: center;
    background: #338EFF;
    display: flex;
    align-items: center;
}
.logo_box>div{
    height: 58px;
    width: 100%;
    /*margin-top: 30px;*/
}
.logo_box>div>img{
    width: 85%;
    margin-left: -30px;
}
.header_nav{
    float: left;
    width: 55%;
}
.nav{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-around;
}
.nav>li{
	display: flex;
	align-items: center;
}
.nav>li>a{
    padding-bottom: 6px;
    cursor: pointer;
}
.nav>.nav_li_ac{
    border-block-end: 2px solid #f8c429;
    background:#2179d5;
}
.nav>li>a>img{
    width: 29px;
    height: 26px;
    vertical-align: middle;
}
.nav>li>a>span{
    font-size: 18px;
    color: #96c9fe;
    vertical-align: middle;
}
.nav>li>a>.nav_span_ac{
    color: #fff;
}
.search_box{
    float: left;
    width: 10%;
    /*margin-top: 32px;*/
    border: 1px solid #000502;
    margin-left: 1%;
}
.search{
    width: 100%;
    height: 34px;
    background: #fff;
}
.search>input{
    width: 75%;
    height: 32px;
    border: none;
    font-size: 14px;
    color: #848484;
    border-radius: 3px;
    padding-left: 12px;
}
.search>span{
    display: inline-block;
    width: 21px;
    height: 22px;
    background: url(../image/search.png) no-repeat;
    -moz-background-size:100% 100%;     
    -webkit-background-size:100% 100%;      
    -o-background-size:100% 100%;
    background-size: 100% 100%;
    vertical-align: middle;
    cursor: pointer;
    margin-left: 10px;
}
.main{
    position: absolute;
    width: 100%;
    -moz-background-size:100% 100%;
    -webkit-background-size:100% 100%;      
    -o-background-size:100% 100%;
    background-size: 100% 100%;
}
.content{
    width: 100%;
}
.warning_box{
    position: absolute;
    left: 14px;
    top: 20px;
    z-index: 10;
}
.list_btn{
    position: absolute;
    top: 0;
    left: 0;
    width: 43px;
    height: 43px;
    background: #ffffff;
    text-align: center;
    line-height: 43px;
    box-shadow: 0px 0px 10px 2px #b8bbc2;
    transform: rotate(180deg);
    cursor: pointer;
}
.list_btn2{
    width: 43px;
    height: 43px;
    background: #ffffff;
    text-align: center;
    line-height: 43px;
    box-shadow: 0px 0px 10px 2px #b8bbc2;
    transform: rotate(270deg);
    cursor: pointer;
    z-index: 11;
    position: absolute;
    bottom: 60px;
    right: 103px;
    display: none;
}
.list_btn2>img{
    width: 23px;
    height: 23px;
    vertical-align: middle;
}
.list_btn>img{
    width: 23px;
    height: 23px;
    vertical-align: middle;
}
.list_content{
    position: absolute;
    top: 0;
    left: 53px;
    width: 600px;
    height: 105px;
    background: #ffffff;
    box-shadow: 0px 0px 10px 2px #b8bbc2;
    border-radius: 3px;
    overflow: hidden;
}
.list-move{
    width: 100%;
    height: 100%;
    position: relative;
}
.list_colse{
    position: absolute;
    right: 9px;
    top: 10px;
    width: 15px;
    height: 14px;
    background: url(../image/close.png) no-repeat;
    -moz-background-size:100% 100%;     
    -webkit-background-size:100% 100%;      
    -o-background-size:100% 100%;
    background-size: 100% 100%;
    cursor: pointer;
}
.list-move>p{
    font-size: 16px;
    color: #8bb7f4;
    margin-top: 14px;
    margin-bottom: 18px;
    margin-left: 11px;
}
.list_con{
    margin-left: 11px;
    margin-bottom: 12px;
    font-size: 14px;
}
.list_con>a{
    float: right;
    margin-right: 12px;
    color: #2672e0;
    text-decoration: underline;
}
.list_con>span>i{
    color: red;
}
.warning_content{
    position: relative;
    padding: 0 10px;
    box-sizing: border-box;
    display: none;
}
.warning_content .left_content{
    width: 80px;
    float: left;
    margin-right: 10px;
}
.warning_content .left_content p{
    height: 26px;
    line-height: 26px;
}
.warning_content ul{
    overflow: auto;
    height: 130px;
}
.warning_content .left_content .disastersList li{
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}
.warning_content .left_content label span{
     display: inline-block;
     overflow: hidden;
     text-overflow: ellipsis;
     white-space: nowrap;
     width: calc(100% - 20px);
 }
.warning_content label{
    display: inline-flex;
    align-items: center;
    cursor: pointer;
    width: 100%;
}
.warning_content label input{
    margin-right: 5px;
}
.warning_content label .text-red{
    color: red;
}
.warning_content label .text-orange{
    color: orange;
}
.warning_content label .text-yellow{
    color: rgb(241 189 0);
}
.warning_content label .text-blue{
    color: blue;
}
.warning_content label .text-gray{
    color: grey;
}
.warning_content .right_content{
    width: calc(100% - 90px);
    float: left;
}
.warning_content .right_content span{
    display: inline-block;
    width: 16.6%;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.list_table{
    /*width: 361px;*/
    height: 150px;
    margin: 0 auto;
    -moz-transition:width 2s; /* Firefox 4 */
    -webkit-transition:width 2s; /* Safari and Chrome */
    -o-transition:width 2s; /* Opera */
    transition: 1s;
}
.list_table>li{
    width: 100%;
    height: 25px;
    line-height: 25px;
}
.list_table>li>span{
    float: left;
    width: 25%;
    height: 100%;
    text-align: center;
    font-size: 14px;
}
.list_table>li>span:nth-child(1){
    text-align: left;
}
/*.list_table>li>span:nth-child(1){
    color: black;
}
.list_table>li:nth-child(1)>span{
    background: #ebd9d9;
}
.list_table>li:nth-child(1)>span:nth-child(1){
    background: #a99797;
}
.list_table>li:nth-child(2)>span{
    background: #ffe5e6;
}
.list_table>li:nth-child(2)>span:nth-child(1){
    background: #fe0000;
}
.list_table>li:nth-child(3)>span{
    background: #fff6e5;
}
.list_table>li:nth-child(3)>span:nth-child(1){
    background: #ffa500;
}
.list_table>li:nth-child(4)>span{
    background: #ffffe5;
}
.list_table>li:nth-child(4)>span:nth-child(1){
    background: #ffff00;
}
.list_table>li:nth-child(5)>span{
    background: #e4f7fe;
}
.list_table>li:nth-child(5)>span:nth-child(1){
    background: #00a7ff;
}
.list_table>li:nth-child(6)>span{
    background: #f5f5f5;
}
.list_table>li:nth-child(6)>span:nth-child(1){
    background: #999999;
}*/
.legend_box{
    position: absolute;
    right: 16px;
    bottom: 70px;
    width: 189px;
    height: 232px;
    background: #ffffff;
    box-shadow: 0px 0px 10px 2px #b8bbc2;
    z-index: 10;
}
.legend_title{
    margin-left: 5px;
    margin-top: 10px;
    margin-bottom: 12px;
    padding-bottom: 7px;
    padding-left: 9px;
    border-bottom: 1px solid #999999;
}
.legend_title>span:nth-child(1){
    font-size: 15px;
}
.legend_title>span:nth-child(2){
    position: absolute;
    display: block;
    right: 9px;
    top: 10px;
    width: 15px;
    height: 14px;
    background: url(../image/close.png) no-repeat;
    -moz-background-size:100% 100%;     
    -webkit-background-size:100% 100%;      
    -o-background-size:100% 100%;
    background-size: 100% 100%;
    cursor: pointer;
}
.legend_main{
    margin-left: 16px;
}
.leg_main1{
    font-size: 0;
    margin-bottom: 11px;
}
.leg_main1>i{
    display: inline-block;
    width: 21px;
    height: 19px;
    background: #fe0000;
    vertical-align: middle;
}
.leg_main1:nth-child(2)>i{
    background: #ffa500;
}
.leg_main1:nth-child(3)>i{
    background: #ffff00;
}
.leg_main1:nth-child(4)>i{
    background: #01a4ff;
}
.leg_main1:nth-child(5)>i{
    background: #999999;
}
.leg_main1:nth-child(6)>i{
    background: url(../image/null.png)no-repeat;
    -moz-background-size:100% 100%;     
    -webkit-background-size:100% 100%;      
    -o-background-size:100% 100%;
    background-size: 100% 100%;
}
.leg_main1>span{
    font-size: 14px;
    vertical-align: middle;
    margin-left: 6px;
}
.bottom_box{
    position: absolute;
    bottom: 0;
    height: 60px;
    width: 100%;
    background: #95c8ff;
    text-align: center;
    font-size: 0;
    z-index: 11;
}
.bottom_box>span{
    color: #fff;
    margin-right: 24px;
    font-size: 16px;
    line-height: 60px;
}
.bottom_box>span:last-of-type{
    margin-right: 0;
}
@media screen and (max-width:1680px){
    .nav>li>span{
        font-size: 16px;
    }
}
@media screen and (max-width:1440px){
    .search>span{
        margin-left: 5px;
    }
    .header{
        height: 73px;
    }
    .logo_box{
        width: 22%;
    }
    .logo_box>div{
        margin-top: 18px;
    }
    .logo_box>div>img{
        width: 95%;
        margin-left: 0px;
    }
    .header_nav{
        width: 65%;
    }
    .nav>li>a>span{
        font-size: 14px;
    }
    .search_box{
        margin-top: 20px;
    }
}
@media screen and (max-width:1366px){
    
    .main{
        top: 73px;
        bottom: 0px;
    }
    /*.content{
        bottom: 42px;
    }*/
    .bottom_box{
        height: 42px;
    }
    .bottom_box>span{
        line-height: 42px;
    }
    .nav>li>a>img{
        width: 22px;
        height: 20px;
    }
}
#floatShow_ico {
    height: 20px;
    width: 20px;
    background: url(../js/map/images/ico_list.png);
    margin-left: 49%;
}
#floatHide_ico {
    height: 20px;
    width: 20px;
    background: url(../js/map/images/ico_list.png);
    margin-left: 49%;
    background-position: -25px;
}